[SCREEN]
Mask=WarningMessage_mask.BMP
Main=WarningMessage_normal.jpg
Down=WarningMessage_down.jpg
Over=WarningMessage_over.jpg
Disabled=WarningMessage_normal.jpg

[BUTTONPOS]
1=BUTTON_OK,184,192,100,25,, FALSE
2=BUTTON_CANCEL,296,192,100,25,, FALSE


